<?xml version="1.0"?>

<configuration>

	<configcontrol type="int">0</configcontrol>

	<cachesize type="uint">70</cachesize>

	<roaming type="int">0</roaming>

	<startwithgps type="int">1</startwithgps>

	<ttfpath type="string">cities</ttfpath>

	<serversearch  type="int">1</serversearch>

	<servermaps  type="int">1</servermaps>

	<accesspoint  type="int">0</accesspoint>

	<netdestination  type="int">0</netdestination>

	<server  type="int">0</server>

	<serverurl type="string">mobile.tst.s2g.gate5.de</serverurl>

	<useoperatorurl type="int">0</useoperatorurl>

	<operatorurl type="string"></operatorurl>

	<networkusage type="uint">0</networkusage>

	<mapcolors type="uint">0</mapcolors>

	<routemotorway type="uint">1</routemotorway>

	<routetunnel type="uint">1</routetunnel>

	<routeferry type="uint">1</routeferry>

	<routetollroad type="uint">1</routetollroad>

	<gpspositionscancode type="uint">0</gpspositionscancode>

	<mapmodescancode type="uint">0</mapmodescancode>

	<zoominscancode type="uint">0</zoominscancode>

	<zoomoutscancode type="uint">0</zoomoutscancode>	

	<navsearchscancode type="uint">0</navsearchscancode>

	<navsavescancode type="uint">0</navsavescancode>

	<navcolorscancode type="uint">0</navcolorscancode>

	<navrepeatscancode type="uint">0</navrepeatscancode>

	<navdiffroutescancode type="uint">0</navdiffroutescancode>

	<navvolumescancode type="uint">0</navvolumescancode>

	<navstopoverscancode type="uint">0</navstopoverscancode>

	<navtrafficscancode type="uint">0</navtrafficscancode>

	<navroutescancode type="uint">0</navroutescancode>

	<transportationmode type="uint">0</transportationmode>

	<systemofmeasurement type="uint">1</systemofmeasurement>

	<tiltscancode type="uint">0</tiltscancode>

	<untiltscancode type="uint">0</untiltscancode>

	<rotrightscancode type="uint">0</rotrightscancode>

	<rotleftscancode type="uint">0</rotleftscancode>

	<map2d3dscancode type="uint">0</map2d3dscancode>

	<northupscancode type="uint">0</northupscancode>

	<mapshortcutoverviewscancode type="uint">0</mapshortcutoverviewscancode>

</configuration>